<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="98">
    <author>AW Modding, KarlFarms</author>
    <version>1.0.0.0</version>
    <title>
        <en>Helicopter Tanks</en>
        <de>Helicopter Tanks</de>
    </title>
    <description>
<en><![CDATA[Helicopter Side and Front Tanks

Tanks for mounting to a tractor that adds up to 600 gallons (2274 liters) of additional liquid capacity.

- Front tank: 200 gal (757 l)
- Side tanks: 400 gal (1514 l)
- Tank and Frame color customizable

Tractors need to be configuraed properly to be able to attach the tanks. A tutoral to add the tank attachment nodes can be found in this mods folder.
]]></en>
        <de>Helicopter Tanks</de>
    </description>
    <iconFilename>tank_icon.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="SideTanks.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="FrontTank.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
